<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Chat App</title>
    <link rel="shortcut icon" href="/img/favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="/css/styles.min.css" />
    <title>Node.js Chat App</title>
  </head>
  <body>
    <div class="centered-form">
      <div class="centered-form__box">
        <h1>join</h1>
        <form action="/chat.html">
          <label for="username">Display name</label>
          <input
            type="text"
            name="username"
            placeholder="Display name"
            required
          />
          <label for="room">Room name</label>
          <input type="text" name="room" placeholder="Room" required />
          <button>Join</button>
        </form>
      </div>
    </div>
  </body>
</html>
